@charset "utf-8";
/* CSS Document */


/* jp menu flotante*/

 
 #header2 {
  padding: 10px 0;
  position: fixed;
  left: 0;
   bottom:0px; /*Abajo deje un espacio de 0px*/
  right: 0;
  transition: all 0.5s;
  z-index: 997;
  background-color:b;
} 



.container_centrar {
  width: 300px;
  min-height: 30px;
  margin: auto;
  background: indigo;
  color: white;
  padding: 5px 10px 5px ;
	
}


@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }
}
@media (min-width: 768px) {
    .visible-xs {
        display: none !important;
    }
}

/* fin jp menu flotante*/

